#slider{overflow:hidden;}
#slider .nav{position:absolute;width:100%;margin-top:calc(25% - 47px);margin-top:-moz-calc(25% - 47px);margin-top:-webkit-calc(25% - 47px);display:none;height:0;}
#slider:hover .nav{display:block;}
#slider .nav img{width:30px;}
#slider .nav #prev{float:left;margin-left:100px;cursor:pointer;}
#slider .nav #next{float:right;margin-right:100px;cursor:pointer;}
#slider #slides{height:100%;float:left;padding:0;}
#slider #slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;}

#servslider{overflow:hidden;}
#servslider .nav{position:absolute;width:100%;margin-top:calc(25% - 47px);margin-top:-moz-calc(25% - 47px);margin-top:-webkit-calc(25% - 47px);display:none;height:0;}
#servslider:hover .nav{display:block;}
#servslider .nav img{width:30px;}
#servslider .nav #prev{float:left;margin-left:100px;cursor:pointer;}
#servslider .nav #next{float:right;margin-right:100px;cursor:pointer;}
#servslider #slides{height:100%;float:left;padding:0;}
#servslider #slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;}